umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
umlviewimageexporter.cpp File Reference
`#include "umlviewimageexporter.h"`
`#include "debug_utils.h"`
`#include "dotgenerator.h"`
`#include "umlfiledialog.h"`
`#include "umlviewimageexportermodel.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umlscene.h"`
`#include <KIO/Job>`
`#include <KJobWidgets>`
`#include <KLocalizedString>`
`#include <KMessageBox>`
`#include <QFileDialog>`
`#include <QPointer>`
`#include <QString>`
`#include <QStringList>`

## Macros
#define | DBG_SRC QStringLiteral("UMLViewImageExporter")

## Macro Definition Documentation

## ◆ DBG_SRC

#define DBG_SRC QStringLiteral("UMLViewImageExporter")